/*@import url('https://fonts.googleapis.com/css?family=Montserrat:600|Noto+Sans|Open+Sans:400,700&display=swap');*/
.navBar{
  width: 100%;
  height: 60px;
  background: rgba(255, 255, 255, .1);
  border-bottom: 1px solid rgba(255, 255, 255, .40)
}
::placeholder{
  color: white
}
.nav-item{
  color: white
}
.nav-item:hover{
  color: #ADA8FF;
}
#collasible-nav-dropdown{
  color: white
}
#collasible-nav-dropdown:hover{
  color: #ADA8FF;
}
.btn0{
  height: 40px;
  outline: none;
  border: 2px solid #55527C;
  background: #55527C;
  color: white;
  padding: 8px;
}
.btn0:hover{
  background-color: #ADA8FF;
  border: 2px solid #55527C;
}
/*LOGIN FORM*/
.container-login{
  position: relative;
  width: 400px;
  background: white;
  padding: 10px 10px;
  margin: auto;
}
.input-field, form .button{
  margin: 25px 0;
  position: relative;
  height: 50px;
  width: 100%;
}
.input-field input{
  height: 100%;
  width: 100%;
  border: 1px solid silver;
  padding-left: 15px;
  outline: none;
  font-size: 19px;
  transition: .4s;
}
input:focus{
  border: 1px solid #1DA1F2;
}
.input-field label, span.show{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.input-field label{
  left: 15px;
  pointer-events: none;
  color: grey;
  font-size: 18px;
  transition: .4s;
}
span.show{
  right: 20px;
  color: #111;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  user-select: none;
  visibility: hidden;
  font-family: 'Open Sans', sans-serif;
}
input:valid ~ span.show{
  visibility: visible;
}
input:focus ~ label,
input:valid ~ label{
  transform: translateY(-33px);
  background: white;
  font-size: 16px;
  color: #1DA1F2;
}
form .button{
  margin-top: 30px;
  overflow: hidden;
  z-index: 111;
}
.button .inner{
  position: absolute;
  height: 100%;
  width: 300%;
  left: -100%;
  z-index: -1;
  transition: all .4s;
  background: -webkit-linear-gradient(right,#34A1CD,#E9F9FF,#34A1CD,#E9F9FF);
}
.button:hover .inner{
  left: 0;
}
.button button{
  width: 100%;
  height: 100%;
  border: none;
  background: none;
  outline: none;
  color: white;
  font-size: 20px;
  cursor: pointer;
  font-family: 'Montserrat', sans-serif;
}
/*Banner*/
